/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */

@import url("//hello.myfonts.net/count/2c2230");

  
@font-face {font-family: 'ThirstyRoughLt';src: url('../webfonts/2C2230_0_0.eot');src: url('../webfonts/2C2230_0_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/2C2230_0_0.woff') format('woff'),url('../webfonts/2C2230_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'GloberBook';src: url('../webfonts/2C2230_1_0.eot');src: url('../webfonts/2C2230_1_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/2C2230_1_0.woff') format('woff'),url('../webfonts/2C2230_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'GloberBold';src: url('../webfonts/2C2230_2_0.eot');src: url('../webfonts/2C2230_2_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/2C2230_2_0.woff') format('woff'),url('../webfonts/2C2230_2_0.ttf') format('truetype');}
 


.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	/*width: 93%;  
	margin: 0 3%;*/
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: 100%;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	/*border:1px solid;*/
	position:absolute;
	left:0px;
	bottom:420px;
	/*background:url(../images/banner_img_caption.png);*/
	/*background: rgba(0, 0, 0);*/
	background: rgba(0, 0, 0, 0.5);
	color:#fff;
	width:400px;
	height:450px;
	z-index:8;
	padding: 5px 10px;	
	overflow: hidden;
	/* -khtml-opacity:0.8; 
	-moz-opacity:0.8; 
 -ms-filter:"alpha(opacity=80)";
  filter:alpha(opacity=80);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);*/
  opacity: 0.8;
  /*opacity:.80;*/
}

.nivo-caption p {
	padding:7px;
	margin:0;
	font-family: ThirstyRoughLt;
	font-weight: normal;
	font-style: normal;
	font-size:63px;
	line-height:80px;
	/*width:292px;*/
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}

.see_btn{
	padding:10px;
	background:#000;
	border-radius:5px;
	color:#fff;
	font-size:20px;
	margin-left:10px;
	border:none;
}


/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	/*background:url(../images1/arrows.png);*/
	
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}